cancel
Showing results for 
Search instead for 
Did you mean: 

Problem with upgrade from 13.1.3.3 to 13.1.3.6

joyride_us
Altostratus
Altostratus

Hi guys!

 

when upgrading the system refieses becuase of a certificate cipher valid in 13.1.3.3 and invallid in 13.1.3.6.

 

Thanks!

 

1 REPLY 1

Hi joyride_us,

 

I may have encountered this problem before. I think the configuration contains kedh keyword.

You must remove kedh keyword or replace it to edh.

 

https://support.f5.com/csp/article/K82327396

 

If cipher is not kedh, you can remove or change the corresponding cipher in configuration.